## kinfocenter 5.5.5

=== CMakeLists.txt ===
project(kinfocenter)
set(PROJECT_VERSION "5.5.5")

cmake_minimum_required(VERSION 2.8.12 FATAL_ERROR)
set(QT_MIN_VERSION "5.4.0")

find_package(ECM 1.2.0 REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR} ${CMAKE_CURRENT_SOURCE_DIR}/cmake)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings)
include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED COMPONENTS Core Gui Widgets)

set(KF5_MIN_VERSION "5.9.0")
find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS
    Completion
    Config
    ConfigWidgets
    CoreAddons
    DBusAddons
    DocTools
    I18n
    IconThemes
    KCMUtils
    KDELibs4Support
    KIO
    Service
    Solid
    WidgetsAddons
    XmlGui
    Declarative
    Package
    Solid
)

if(${Qt5Gui_OPENGL_IMPLEMENTATION} STREQUAL "GL")
    find_package(OpenGL)
    set_package_properties(OpenGL PROPERTIES DESCRIPTION "The OpenGL libraries"
                        URL "http://www.opengl.org"
                        TYPE OPTIONAL
                        )
else()
    find_package(OpenGLES)
    set_package_properties(OpenGLES PROPERTIES DESCRIPTION "The OpenGLES libraries"
                        URL "http://www.khronos.org/opengles"
                        TYPE OPTIONAL
                        )
endif()

find_package(EGL)
set_package_properties(EGL PROPERTIES
                       TYPE OPTIONAL
                       PURPOSE "Required for OpenGL Information Module"
                      )

find_package(KF5Wayland CONFIG)
set_package_properties(KF5Wayland PROPERTIES
                       TYPE OPTIONAL
                      )
add_feature_info("KF5Wayland" KF5Wayland_FOUND "Required for Wayland Compositor Information Module")

if(NOT APPLE)
  find_package(X11)
  set_package_properties(X11 PROPERTIES DESCRIPTION "X11 libraries"
                          URL "http://www.x.org"
                          TYPE OPTIONAL
                          PURPOSE "Required for building the X11 based workspace"
                        )
    if(X11_FOUND)
        set(HAVE_X11 TRUE)
    endif()
else()
  set(X11_FOUND False)
endif()


configure_file(config-workspace.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-workspace.h)
configure_file(config-X11.h.cmake ${CMAKE_CURRENT_BINARY_DIR}/config-X11.h)
include_directories(${CMAKE_CURRENT_BINARY_DIR})

add_definitions( -DKDE_DEFAULT_DEBUG_AREA=1208 )
remove_definitions(-DQT_NO_CAST_FROM_ASCII -DQT_STRICT_ITERATORS -DQT_NO_CAST_FROM_BYTEARRAY -DQT_NO_KEYWORDS)

add_subdirectory( Categories )
add_subdirectory( kcontrol/menus )
add_subdirectory( Modules )
include(ECMOptionalAddSubdirectory)
ecm_optional_add_subdirectory( doc )

include_directories( ToolTips )

set( kinfocenter_SRCS
infocenter.cpp
main.cpp
sidepanel.cpp
kcmcontainer.cpp
kcmtreeitem.cpp
kcmcategoryitem.cpp
infokcmmodel.cpp
infokcmproxymodel.cpp
ToolTips/ktooltip.cpp
ToolTips/ktooltipwindow.cpp
ToolTips/tooltipmanager.cpp
)

add_executable( kinfocenter ${kinfocenter_SRCS} )
target_compile_definitions(kinfocenter PRIVATE -DPROJECT_VERSION="${PROJECT_VERSION}")

target_link_libraries( kinfocenter
    KF5::Completion
    KF5::ConfigWidgets
    KF5::CoreAddons
    KF5::DBusAddons
    KF5::I18n
    KF5::IconThemes
    KF5::KCMUtils
    KF5::KDELibs4Support
    KF5::Service
    KF5::Solid
    KF5::WidgetsAddons
    KF5::XmlGui
)

##install

install( TARGETS kinfocenter          ${INSTALL_TARGETS_DEFAULT_ARGS} )
install( PROGRAMS org.kde.kinfocenter.desktop  DESTINATION  ${XDG_APPS_INSTALL_DIR} )
install( FILES kinfocenterui.rc DESTINATION ${KXMLGUI_INSTALL_DIR}/kinfocenter )

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

find_package(KF5I18n CONFIG REQUIRED)
ki18n_install(po)

=== Modules/CMakeLists.txt ===

add_subdirectory( about-distro )
add_subdirectory( usbview )
add_subdirectory( memory )
add_subdirectory( devinfo )
add_subdirectory( info )

if(NOT WIN32)
add_subdirectory( samba )
add_subdirectory( nics )

set(KCM_ENABLE_OPENGL FALSE)
set(KCM_ENABLE_OPENGLES FALSE)
if(OPENGL_FOUND AND OPENGL_GLU_FOUND AND (${Qt5Gui_OPENGL_IMPLEMENTATION} STREQUAL "GL"))
    set(KCM_ENABLE_OPENGL TRUE)
endif()
if(OPENGLES_FOUND AND (${Qt5Gui_OPENGL_IMPLEMENTATION} STREQUAL "GLESv2"))
    set(KCM_ENABLE_OPENGLES TRUE)
endif()
set(KCM_HAVE_GLX ${KCM_ENABLE_OPENGL})
set(KCM_HAVE_EGL ${EGL_FOUND})

if(${Qt5Gui_OPENGL_IMPLEMENTATION} STREQUAL "GL")
    add_feature_info("OpenGL support" OPENGL_FOUND "View OpenGL details in kinfocenter." )
    add_feature_info("OpenGL Utility Library (GLU)" OPENGL_GLU_FOUND "Required for OpenGL details in kinfocenter." )
endif()

if(${Qt5Gui_OPENGL_IMPLEMENTATION} STREQUAL "GLESv2")
    add_feature_info("OpenGL/ES support" KCM_ENABLE_OPENGLES "View OpenGL ES2.0 details in kinfocenter." )
endif()

  if(NOT APPLE)
    if(KCM_ENABLE_OPENGL OR KCM_ENABLE_OPENGLES)
      add_subdirectory( opengl )
    else()
      message(STATUS "OpenGL/ES2.0 information module has been disabled.")
    endif()
  endif()

find_package(PCIUTILS MODULE)
set_package_properties(PCIUTILS PROPERTIES DESCRIPTION "PciUtils is a library for direct access to PCI slots"
                       URL "http://atrey.karlin.mff.cuni.cz/~mj/pciutils.shtml"
                       TYPE OPTIONAL
                       PURPOSE "View PCI details in kinfocenter."
                      )

if(NOT APPLE)
    add_subdirectory( pci )
endif()
endif()

find_package(RAW1394 MODULE)
set_package_properties(RAW1394 PROPERTIES DESCRIPTION "library for direct access to IEEE 1394 bus"
                       URL "http://www.linux1394.org/"
                       TYPE OPTIONAL
                       PURPOSE "View FireWire devices in kinfocenter."
                      )

if(RAW1394_FOUND)
   add_subdirectory( view1394 )
endif()

if (CMAKE_SYSTEM_NAME MATCHES Linux)
    add_subdirectory(energy)
    add_subdirectory(fileindexermonitor)
endif()

=== Modules/pci/CMakeLists.txt ===
# KI18N Translation Domain for this library
add_definitions(-DTRANSLATION_DOMAIN=\"kcm_pci\")

# OS Base includes
include(../base/CMakeLists.txt)

include_directories( 
	${CMAKE_CURRENT_SOURCE_DIR}/../base
)

########### next target ###############

set(KCM_PCI_LIBS
    KF5::KCMUtils
    KF5::I18n
    KF5::IconThemes
    KF5::KDELibs4Support
    ${X11_LIBRARIES}
)

set(KCM_PCI_PART_SRCS kcm_pci.cpp ../base/os_current.cpp )

if(KF5Wayland_FOUND)
    set(KCM_PCI_LIBS ${KCM_PCI_LIBS} KF5::WaylandClient)
    set(KCM_PCI_PART_SRCS ${KCM_PCI_PART_SRCS} ../base/info_wayland.cpp)
endif()
if(${CMAKE_SYSTEM_NAME} MATCHES "FreeBSD")
    set(KCM_PCI_LIBS ${KCM_PCI_LIBS} devinfo)
endif()

if(PCIUTILS_FOUND)
    message(STATUS "Enabling PCI module based on pciutils library")
    add_definitions(-DHAVE_PCIUTILS)

    if(UNIX AND NOT APPLE)
        add_definitions (-fpermissive)
    endif()

    set(KCM_PCI_PART_SRCS ${KCM_PCI_PART_SRCS} kpci.cpp)
    set(KCM_PCI_LIBS ${KCM_PCI_LIBS} ${PCIUTILS_LIBRARIES} ${ZLIB_LIBRARIES})
endif()

add_library(kcm_pci MODULE ${KCM_PCI_PART_SRCS})

target_link_libraries(kcm_pci ${KCM_PCI_LIBS} )

install(TARGETS kcm_pci  DESTINATION ${PLUGIN_INSTALL_DIR})

########### install files ###############

install( FILES kcm_pci.desktop  DESTINATION  ${SERVICES_INSTALL_DIR})

=== doc/sr/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/sr
                          SUBDIR kinfocenter)

=== doc/sr@latin/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/sr@latin
                          SUBDIR kinfocenter)

=== doc/sv/CMakeLists.txt ===
kdoctools_create_handbook(index.docbook
                          INSTALL_DESTINATION ${HTML_INSTALL_DIR}/sv
                          SUBDIR kinfocenter)

## kinfocenter 5.2.2

=== debian/changelog ===
kinfocenter (4:5.2.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Tue, 24 Mar 2015 07:18:52 -0700

kinfocenter (4:5.2.1-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 23 Feb 2015 09:39:27 -0800

kinfocenter (4:5.2.0-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Harald Sitter <sitter@kde.org>  Tue, 27 Jan 2015 14:52:24 +0100

kinfocenter (4:5.1.95-0ubuntu1) vivid; urgency=medium

  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Jan 2015 01:29:53 +0100

kinfocenter (4:5.1.2-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 15 Dec 2014 13:19:47 +0100

kinfocenter (4:5.1.1-0ubuntu1) vivid; urgency=medium

  * New upstream release.

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 10 Nov 2014 19:44:22 +0100

kinfocenter (4:5.1.0.1-0ubuntu1) UNRELEASED; urgency=medium

  * New upstream beta release
  * Add build-dep on kwayland
  * New upstream release
  * New upstream release with fixed tar

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 14 Oct 2014 13:48:03 +0200

kinfocenter (4:5.0.2-0ubuntu1) utopic; urgency=medium

  [ Harald Sitter ]
  * switch to new pkg-kde-tools

  [ Scarlett Clark ]
  * New upstream release

  [ Harald Sitter ]
  * Add lintian override for missing manpage

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 17 Sep 2014 18:14:47 -0700

kinfocenter (4:5.0.1-0ubuntu1~ubuntu14.10~ppa4) utopic; urgency=medium

  [ Jonathan Riddell ]
  * New upstream release

  [ Scarlett Clark ]
  * Update watch to http://download.kde.org

  [ Harald Sitter ]
  * Rename all binary packages from kinfocenter5 to kinfocenter as that is
    the intended name.
  * Drop kinfocenter-data and merge it into kinfocenter package as it is
    rather pointless
  * Make kinfocenter binary stanza not define a section, set global section
    to kde
  * kinfocenter replaces and breaks kde-runtime-data because of
    kde-information.menu

  [ Jonathan Riddell ]
  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 10 Aug 2014 15:41:50 +0200

kinfocenter (4:4.98.0-0ubuntu1) utopic; urgency=medium

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 07 Jul 2014 13:19:13 +0200

kinfocenter (4:4.97.0a-0ubuntu1) utopic; urgency=medium

  * New tar 
  * wrap-and-sort
  * fix install files
  * change data package arch all 
  * Fix copyright 

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 09 Jun 2014 12:01:38 -0700

kinfocenter (4:4.97.0-0ubuntu1~ubuntu14.10~ppa3) utopic; urgency=medium

  [ Scarlett Clark ]
  * Initial release.

  [ Jonathan Riddell ]
  * New upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 09 Jun 2014 10:24:46 +0100

=== debian/control ===
Source: kinfocenter
Priority: extra
Section: kde
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Build-Depends: cmake,
               debhelper (>= 9.0.0),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.2.0),
               kio-dev (>= 5.2.0),
               kwayland-dev (>= 5.0.95),
               libkf5completion-dev (>= 5.2.0),
               libkf5config-dev (>= 5.2.0),
               libkf5coreaddons-dev (>= 5.2.0),
               libkf5dbusaddons-dev (>= 5.2.0),
               libkf5i18n-dev (>= 5.2.0),
               libkf5iconthemes-dev (>= 5.2.0),
               libkf5kcmutils-dev (>= 5.2.0),
               libkf5kdelibs4support-dev (>= 5.2.0),
               libkf5service-dev (>= 5.2.0),
               libkf5solid-dev (>= 5.2.0),
               libkf5widgetsaddons-dev (>= 5.2.0),
               libkf5xmlgui-dev (>= 5.2.0),
               libpci-dev,
               libraw1394-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~)
Standards-Version: 3.9.5
Homepage: https://projects.kde.org/projects/playground/libs/libkscreen

Package: kinfocenter
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system library
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the shared library

Package: kinfocenter-dbg
Section: debug
Architecture: any
Recommends: qtbase5-dbg
Depends: kinfocenter (= ${binary:Version}), ${misc:Depends}
Breaks: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system - debug files
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the debugging symbols.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kinfocenter-dbg

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d\.]+)/kinfocenter-(.*)\.tar\.xz

http://download.kde.org/stable/plasma/([\d\.]+)/kinfocenter-(.*)\.tar\.xz

## kinfocenter 5.4.2

=== debian/changelog ===
kinfocenter (4:5.4.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 02 Oct 2015 15:53:54 +0100

kinfocenter (4:5.4.1-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 08 Sep 2015 10:16:18 +0100

kinfocenter (4:5.4.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 31 Aug 2015 15:50:03 +0100

kinfocenter (4:5.3.95-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 10 Aug 2015 23:13:56 +0200

kinfocenter (4:5.3.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 02 Jul 2015 12:27:52 +0000

kinfocenter (4:5.3.1-0ubuntu1) wily; urgency=medium

  [ Jonathan Riddell ]
  * Plasma 5.3 beta
  * Add about-data transitional package
  * new upstream release

  [ Scarlett Clark ]
  * Vivid backport

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 05 Jun 2015 02:29:50 +0200

kinfocenter (4:5.3.1-1~) UNRELEASED; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 05 Jun 2015 11:55:37 +0200

kinfocenter (4:5.2.2-1) experimental; urgency=medium

  * New upstream release (5.2.1).
  * New upstream release (5.2.2).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 25 Mar 2015 23:17:39 +0100

kinfocenter (4:5.2.0-1) experimental; urgency=medium

  * Prepare initial Debian release.
  * Add myself as Uploader.
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 10 Feb 2015 18:50:07 +0100

=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kdoctools-dev (>= 5.9.0~),
               kinit-dev,
               kio-dev (>= 5.9.0~),
               kwayland-dev (>= 4:5.4.2~),
               libkf5completion-dev (>= 5.9.0~),
               libkf5config-dev (>= 5.9.0~),
               libkf5configwidgets-dev (>= 5.9.0~),
               libkf5coreaddons-dev (>= 5.9.0~),
               libkf5dbusaddons-dev (>= 5.9.0~),
               libkf5declarative-dev (>= 5.9.0~),
               libkf5i18n-dev (>= 5.9.0~),
               libkf5iconthemes-dev (>= 5.9.0~),
               libkf5kcmutils-dev (>= 5.9.0~),
               libkf5kdelibs4support-dev (>= 5.9.0~),
               libkf5package-dev (>= 5.9.0~),
               libkf5service-dev (>= 5.9.0~),
               libkf5solid-dev (>= 5.9.0~),
               libkf5widgetsaddons-dev (>= 5.9.0~),
               libkf5xmlgui-dev (>= 5.9.0~),
               libpci-dev,
               libraw1394-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.15ubuntu1~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kinfocenter.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kinfocenter.git

Package: kinfocenter
Architecture: any
Depends: plasma-workspace, ${misc:Depends}, ${shlibs:Depends}
Breaks: about-distro (<< 4:5.2.95),
        kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: about-distro (<< 4:5.2.95),
          kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system library
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the shared library

Package: kinfocenter-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kinfocenter (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Breaks: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system - debug files
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the debugging symbols.

Package: about-distro
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Priority: extra
Section: oldlibs
Description: transitional package for kinfocenter
 This is a transitional package for kinfocenter and can be safely
 removed.

=== debian/rules ===
--- 
+++ 
@@ -5,4 +5,3 @@
 
 override_dh_strip:
 	$(overridden_command) --dbg-package=kinfocenter-dbg
-

## kinfocenter 5.5.5

=== debian/changelog ===
kinfocenter (4:5.5.5-0ubuntu1) xenial; urgency=medium

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 14 Apr 2016 13:39:49 -0700

kinfocenter (4:5.5.4-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * Debian merge: No remaining changes. 
  * New upstream release Xenial

  [ Clive Johnston ]
  * new upstream release
  * New upstream release
  * New upstream release

 -- Clive Johnston <clivejo@aol.com>  Mon, 07 Mar 2016 21:21:53 +0100

kinfocenter (4:5.4.3-0ubuntu1) xenial; urgency=medium

  [ Scarlett Clark ]
  * New upstream bugfix release

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1518598)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 22 Nov 2015 16:31:06 +0100

kinfocenter (4:5.4.3-1) unstable; urgency=medium

  * New upstream release (5.4.3).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 01 Dec 2015 11:45:52 +0100

kinfocenter (4:5.4.2-1) unstable; urgency=medium

  * New upstream release (5.4.2).

 -- Maximiliano Curia <maxy@debian.org>  Tue, 06 Oct 2015 07:52:10 +0200

kinfocenter (4:5.4.2-0ubuntu1) UNRELEASED; urgency=medium

  * Vivid backport

 -- Scarlett Clark <sgclark@kubuntu.org>  Mon, 05 Oct 2015 11:43:35 -0700

kinfocenter (4:5.4.1-1) unstable; urgency=medium

  * New upstream release (5.4.1).
  * Check it the file is there before deleting it. (Closes: #798453)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 11 Sep 2015 18:45:18 +0200

kinfocenter (4:5.4.0-1) unstable; urgency=medium

  * New upstream release (5.4.0).
  * Overkill oui.db update. (Closes: #791426) Thanks to Bastien ROUCARIES
  * Use usb.ids from usbutils. (Closes: #696459) Thanks to Bob Bib

 -- Maximiliano Curia <maxy@debian.org>  Fri, 04 Sep 2015 01:18:57 +0200

kinfocenter (4:5.3.2-2) unstable; urgency=medium

  * Add the missing Breaks/Replaces. (Closes: #790806)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 03 Jul 2015 14:07:48 +0200

kinfocenter (4:5.3.2-1) unstable; urgency=medium

  * New upstream release (5.3.0).
  * New upstream release (5.3.1).
  * New upstream release (5.3.2).
  * Update copyright information.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 01 Jul 2015 11:04:12 +0200

=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.18.0~),
               kdoctools-dev (>= 5.18.0~),
               kinit-dev (>= 5.18.0~),
               kio-dev (>= 5.18.0~),
               kwayland-dev (>= 4:5.5.5~),
               libegl1-mesa-dev,
               libkf5completion-dev (>= 5.18.0~),
               libkf5config-dev (>= 5.18.0~),
               libkf5configwidgets-dev (>= 5.18.0~),
               libkf5coreaddons-dev (>= 5.18.0~),
               libkf5dbusaddons-dev (>= 5.18.0~),
               libkf5declarative-dev (>= 5.18.0~),
               libkf5i18n-dev (>= 5.18.0~),
               libkf5iconthemes-dev (>= 5.18.0~),
               libkf5kcmutils-dev (>= 5.18.0~),
               libkf5kdelibs4support-dev (>= 5.18.0~),
               libkf5package-dev (>= 5.18.0~),
               libkf5service-dev (>= 5.18.0~),
               libkf5solid-dev (>= 5.18.0~),
               libkf5widgetsaddons-dev (>= 5.18.0~),
               libkf5xmlgui-dev (>= 5.18.0~),
               libpci-dev,
               libraw1394-dev,
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.6
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kinfocenter.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kinfocenter.git

Package: kinfocenter
Architecture: any
Depends: baloo-kf5,
         ieee-data,
         plasma-workspace,
         usbutils,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: about-distro (<< 4:5.2.95),
        kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
        ${kde-l10n:all}
Replaces: about-distro (<< 4:5.2.95),
          kinfocenter5 (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          kinfocenter5-data (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3),
          ${kde-l10n:all}
Description: overview of your system library
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the shared library

Package: kinfocenter-dbg
Section: debug
Priority: extra
Architecture: any
Depends: kinfocenter (= ${binary:Version}), ${misc:Depends}
Recommends: qtbase5-dbg
Breaks: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Replaces: kinfocenter5-dbg (<< 4:5.2.0-0ubuntu1~ubuntu14.10~ppa3)
Description: overview of your system - debug files
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 This package contains the debugging symbols.

Package: about-distro
Section: oldlibs
Priority: extra
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: transitional package for kinfocenter
 This is a transitional package for kinfocenter and can be safely
 removed.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

l10npkgs_firstversion_ok := 4:4.14.0-2

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbg-package=kinfocenter-dbg

override_dh_install:
	rm debian/tmp/usr/share/kcmview1394/oui.db
	rm debian/tmp/usr/share/kcmusb/usb.ids
	$(overridden_command)

override_dh_fixperms:
	$(overridden_command)
	chmod 755 debian/kinfocenter/var/lib/ieee-data/update.d/kinfocenter_oui.sh

=== debian/watch ===
version=3
http://download.kde.org/unstable/plasma/([\d.]+)/kinfocenter-([\d.]+)\.tar\.xz
http://download.kde.org/stable/plasma/([\d.]+)/kinfocenter-([\d.]+)\.tar\.xz

## kinfocenter 5.7.5

=== debian/changelog ===
kinfocenter (4:5.7.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.4)
  * New upstream release (5.7.5)

 -- Rik Mills <rik.mills88@gmail.com>  Tue, 20 Sep 2016 20:26:33 -0500

kinfocenter (4:5.7.2-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.7.1)
  * New upstream release (5.7.2)

 -- Clive Johnston <clivejo@kubuntu.org>  Thu, 28 Jul 2016 12:05:08 +0000

kinfocenter (4:5.6.5-0ubuntu1) yakkety; urgency=medium

  * New upstream release (5.6.5)

 -- Clive Johnston <clivejo@kubuntu.org>  Fri, 15 Jul 2016 20:44:49 +0100

kinfocenter (4:5.6.4-0ubuntu1) yakkety; urgency=medium

  [ Clive Johnston ]
  * New upstream release

  [ Philip Muškovac ]
  * Update the Vcs URLs now that the repositories are hosted on
    Launchpad

  [ Clive Johnston ]
  * New upstream release (5.6.4)

 -- Clive Johnston <clivejo@kubuntu.org>  Wed, 18 May 2016 13:17:45 -0700

=== debian/control ===
--- 
+++ 
@@ -5,36 +5,36 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.18.0~),
-               kdoctools-dev (>= 5.18.0~),
-               kinit-dev (>= 5.18.0~),
-               kio-dev (>= 5.18.0~),
-               kwayland-dev (>= 4:5.5.5~),
+               extra-cmake-modules (>= 5.24.0~),
+               kdoctools-dev (>= 5.24.0~),
+               kinit-dev (>= 5.24.0~),
+               kio-dev (>= 5.24.0~),
+               kwayland-dev (>= 4:5.24.0~),
                libegl1-mesa-dev,
-               libkf5completion-dev (>= 5.18.0~),
-               libkf5config-dev (>= 5.18.0~),
-               libkf5configwidgets-dev (>= 5.18.0~),
-               libkf5coreaddons-dev (>= 5.18.0~),
-               libkf5dbusaddons-dev (>= 5.18.0~),
-               libkf5declarative-dev (>= 5.18.0~),
-               libkf5i18n-dev (>= 5.18.0~),
-               libkf5iconthemes-dev (>= 5.18.0~),
-               libkf5kcmutils-dev (>= 5.18.0~),
-               libkf5kdelibs4support-dev (>= 5.18.0~),
-               libkf5package-dev (>= 5.18.0~),
-               libkf5service-dev (>= 5.18.0~),
-               libkf5solid-dev (>= 5.18.0~),
-               libkf5widgetsaddons-dev (>= 5.18.0~),
-               libkf5xmlgui-dev (>= 5.18.0~),
+               libkf5completion-dev (>= 5.24.0~),
+               libkf5config-dev (>= 5.24.0~),
+               libkf5configwidgets-dev (>= 5.24.0~),
+               libkf5coreaddons-dev (>= 5.24.0~),
+               libkf5dbusaddons-dev (>= 5.24.0~),
+               libkf5declarative-dev (>= 5.24.0~),
+               libkf5i18n-dev (>= 5.24.0~),
+               libkf5iconthemes-dev (>= 5.24.0~),
+               libkf5kcmutils-dev (>= 5.24.0~),
+               libkf5kdelibs4support-dev (>= 5.24.0~),
+               libkf5package-dev (>= 5.24.0~),
+               libkf5service-dev (>= 5.24.0~),
+               libkf5solid-dev (>= 5.24.0~),
+               libkf5widgetsaddons-dev (>= 5.24.0~),
+               libkf5xmlgui-dev (>= 5.24.0~),
                libpci-dev,
                libraw1394-dev,
                pkg-config,
                pkg-kde-tools (>= 0.15.18~),
-               qtbase5-dev (>= 5.4.0~)
+               qtbase5-dev (>= 5.6.1~)
 Standards-Version: 3.9.6
 Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/plasma/kinfocenter.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/plasma/kinfocenter.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
+Vcs-Git: git://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
 
 Package: kinfocenter
 Architecture: any

## kinfocenter 5.8.4

=== debian/changelog ===
kinfocenter (4:5.8.4-1) unstable; urgency=medium

  * New upstream release (5.8.4)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 23 Nov 2016 18:35:41 +0100

kinfocenter (4:5.8.2-1) unstable; urgency=medium

  * New upstream release (5.8.2)

 -- Maximiliano Curia <maxy@debian.org>  Wed, 19 Oct 2016 15:20:58 +0200

kinfocenter (4:5.8.1-1) unstable; urgency=medium

  * New upstream release (5.8.1)

 -- Maximiliano Curia <maxy@debian.org>  Sun, 16 Oct 2016 22:57:56 +0200

kinfocenter (4:5.8.0-1) unstable; urgency=medium

  [ Automatic packaging ]
  * New upstream release (5.8.0)
  * Update build-deps and deps with the info from cmake

 -- Maximiliano Curia <maxy@debian.org>  Fri, 07 Oct 2016 14:03:25 +0200

kinfocenter (4:5.7.4-2) unstable; urgency=medium

  * Team upload.
  * Remove the transitional about-distro package, since it was never part of
    a stable Debian release:
    - adjust the paths in rules to point to the kinfocenter installation
      directory
    - simplify kinfocenter.install
    - remove breaks/replaces in kinfocenter for it
  * Slightly improve the description of kinfocenter.
  * Remove kinfocenter5 & kinfocenter5-data breaks/replaces, as they are needed
    only on old Ubuntu versions.
  * Remove dbgsym migration from kinfocenter-dbg, since the latter does not
    exist in any stable Debian release.
  * Restrict the kwayland-dev, and libraw1394-dev build dependencies as
    linux-any, so it can be built on non-Linux architectures as well.
  * Limit the replacement of the oui.db file of the kcmview1394 module to
    Linux, since that module is built on Linux only.

 -- Pino Toscano <pino@debian.org>  Mon, 05 Sep 2016 19:12:25 +0200

kinfocenter (4:5.7.4-1) unstable; urgency=medium

  * New upstream release (5.7.4)

 -- Maximiliano Curia <maxy@debian.org>  Fri, 26 Aug 2016 14:48:33 +0200

kinfocenter (4:5.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Jul 2016 22:20:07 +0200

kinfocenter (4:5.6.5-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 23 Jun 2016 10:08:46 +0200

kinfocenter (4:5.6.4-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update oui script. (Closes: #813355) Thanks to Myhailo Danylenko.
  * uscan no longer supports this kind of watch files.
  * New upstream release (5.5.5).
  * Automatic update with ddeb_migration3.py
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 28 May 2016 01:44:50 +0200

kinfocenter (4:5.5.4-1) experimental; urgency=medium

  * New upstream release (5.5.0).
  * New upstream release (5.5.1).
  * New upstream release (5.5.2).
  * New upstream release (5.5.3).
  * New upstream release (5.5.4).

 -- Maximiliano Curia <maxy@debian.org>  Wed, 27 Jan 2016 16:49:01 +0100

=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.3.0~),
               kinit-dev,
               libegl1-mesa-dev,
               libkf5completion-dev (>= 5.9.0~),
               libkf5config-dev (>= 5.9.0~),
               libkf5configwidgets-dev (>= 5.9.0~),
               libkf5coreaddons-dev (>= 5.9.0~),
               libkf5dbusaddons-dev (>= 5.9.0~),
               libkf5declarative-dev (>= 5.9.0~),
               libkf5doctools-dev (>= 5.9.0~),
               libkf5i18n-dev (>= 5.9.0~),
               libkf5iconthemes-dev (>= 5.9.0~),
               libkf5kcmutils-dev (>= 5.9.0~),
               libkf5kdelibs4support-dev (>= 5.9.0~),
               libkf5kio-dev (>= 5.9.0~),
               libkf5package-dev (>= 5.9.0~),
               libkf5service-dev (>= 5.9.0~),
               libkf5solid-dev (>= 5.9.0~),
               libkf5wayland-dev (>= 4:5.4.1~) [linux-any],
               libkf5widgetsaddons-dev (>= 5.9.0~),
               libkf5xmlgui-dev (>= 5.9.0~),
               libpci-dev,
               libraw1394-dev [linux-any],
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.4.0~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: https://anonscm.debian.org/git/pkg-kde/plasma/kinfocenter.git
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/plasma/kinfocenter.git

Package: kinfocenter
Architecture: any
Depends: ieee-data,
         plasma-workspace,
         usbutils,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: system information viewer
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 The information center is made up of multiple modules.  Each module is a
 separate application, but the information center organizes all of these
 programs into a convenient location.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

DEB_HOST_ARCH_OS ?= $(shell dpkg-architecture -qDEB_HOST_ARCH_OS)

l10npkgs_firstversion_ok := 4:4.14.0-2

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_install:
ifeq ($(DEB_HOST_ARCH_OS),linux)
	rm debian/kinfocenter/usr/share/kcmview1394/oui.db
endif
	rm debian/kinfocenter/usr/share/kcmusb/usb.ids
	$(overridden_command)

override_dh_fixperms:
	$(overridden_command)
	chmod 755 debian/kinfocenter/var/lib/ieee-data/update.d/kinfocenter_oui.sh

override_dh_link:
	$(overridden_command)
ifeq ($(DEB_HOST_ARCH_OS),linux)
	dh_link /var/lib/ieee-data/kinfocenter_oui.db /usr/share/kcmview1394/oui.db
endif

## kinfocenter 5.9.4

=== debian/changelog ===
kinfocenter (4:5.9.4-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.4)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 23 Mar 2017 19:59:48 +0000

kinfocenter (4:5.9.3-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.3)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 02 Mar 2017 09:53:42 +0000

kinfocenter (4:5.9.2-0ubuntu1) zesty; urgency=low

  * New upstream bugfix release (5.9.2)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 20 Feb 2017 11:06:48 +0000

kinfocenter (4:5.9.1-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 14 Feb 2017 23:21:45 +0000

kinfocenter (4:5.9.0-0ubuntu1) zesty; urgency=low

  * New upstream release (5.9.0)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 04 Feb 2017 00:56:09 +0000

kinfocenter (4:5.8.5-0ubuntu1) zesty; urgency=low

  * New upstream release (5.8.5)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 29 Dec 2016 16:46:27 +0000

kinfocenter (4:5.8.4-0ubuntu1) zesty; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update Vcs-Git fields to use https:// instead of git://

  [ Simon Quigley ]
  * New upstream release (5.8.3)

  [ Rik Mills ]
  * Merge from debian
  * New upstream release (5.8.4)

 -- Rik Mills <rikmills@kubuntu.org>  Mon, 05 Dec 2016 19:55:34 +0000

## kinfocenter 5.9.5

=== debian/changelog ===
kinfocenter (4:5.9.5-0ubuntu0.1) zesty; urgency=low

  * New upstream release (5.9.5) (LP: #1687444)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 09 May 2017 19:17:13 +0100

=== debian/control ===
Source: kinfocenter
Section: kde
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12),
               debhelper (>= 9),
               extra-cmake-modules (>= 5.31.0~),
               kinit-dev (>= 5.31.0~),
               libegl1-mesa-dev,
               libkf5completion-dev (>= 5.31.0~),
               libkf5config-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5declarative-dev (>= 5.31.0~),
               libkf5doctools-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kdelibs4support-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5package-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5solid-dev (>= 5.31.0~),
               libkf5wayland-dev (>= 4:5.31.0~) [linux-any],
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5xmlgui-dev (>= 5.31.0~),
               libpci-dev,
               libraw1394-dev [linux-any],
               pkg-config,
               pkg-kde-tools (>= 0.15.18~),
               qtbase5-dev (>= 5.6.1~)
Standards-Version: 3.9.8
Homepage: https://projects.kde.org/projects/kde/workspace/kinfocenter
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kinfocenter

Package: kinfocenter
Architecture: any
Depends: baloo-kf5,
         ieee-data,
         plasma-workspace,
         usbutils,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: system information viewer
 The kinfocenter provides you with a centralized and convenient
 overview of your system and desktop environment.
 .
 The information center is made up of multiple modules.  Each module is a
 separate application, but the information center organizes all of these
 programs into a convenient location.

## kinfocenter 5.10.5

=== debian/changelog ===
kinfocenter (4:5.10.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.5)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 Aug 2017 14:40:40 +0100

kinfocenter (4:5.10.4-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.4)

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 19 Jul 2017 14:38:43 +0100

kinfocenter (4:5.10.3-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.3)

 -- Rik Mills <rikmills@kubuntu.org>  Sat, 01 Jul 2017 10:17:15 +0100

kinfocenter (4:5.10.2-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.2)

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 15 Jun 2017 18:13:44 +0100

kinfocenter (4:5.10.1-0ubuntu1) artful; urgency=low

  * New upstream release (5.10.1)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 06 Jun 2017 19:10:26 +0100

kinfocenter (4:5.10.0-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.95)
  * New upstream release (5.10.0)

 -- Rik Mills <rikmills@kubuntu.org>  Tue, 30 May 2017 09:50:45 +0100

kinfocenter (4:5.9.5-0ubuntu1) artful; urgency=low

  * New upstream release (5.9.5)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sun, 30 Apr 2017 11:33:29 +0100

=== debian/control ===
--- 
+++ 
@@ -5,27 +5,27 @@
 Uploaders: Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake (>= 2.8.12),
                debhelper (>= 9),
-               extra-cmake-modules (>= 5.31.0~),
-               kinit-dev (>= 5.31.0~),
+               extra-cmake-modules (>= 5.36.0~),
+               kinit-dev (>= 5.36.0~),
                libegl1-mesa-dev,
-               libkf5completion-dev (>= 5.31.0~),
-               libkf5config-dev (>= 5.31.0~),
-               libkf5configwidgets-dev (>= 5.31.0~),
-               libkf5coreaddons-dev (>= 5.31.0~),
-               libkf5dbusaddons-dev (>= 5.31.0~),
-               libkf5declarative-dev (>= 5.31.0~),
-               libkf5doctools-dev (>= 5.31.0~),
-               libkf5i18n-dev (>= 5.31.0~),
-               libkf5iconthemes-dev (>= 5.31.0~),
-               libkf5kcmutils-dev (>= 5.31.0~),
-               libkf5kdelibs4support-dev (>= 5.31.0~),
-               libkf5kio-dev (>= 5.31.0~),
-               libkf5package-dev (>= 5.31.0~),
-               libkf5service-dev (>= 5.31.0~),
-               libkf5solid-dev (>= 5.31.0~),
-               libkf5wayland-dev (>= 4:5.31.0~) [linux-any],
-               libkf5widgetsaddons-dev (>= 5.31.0~),
-               libkf5xmlgui-dev (>= 5.31.0~),
+               libkf5completion-dev (>= 5.36.0~),
+               libkf5config-dev (>= 5.36.0~),
+               libkf5configwidgets-dev (>= 5.36.0~),
+               libkf5coreaddons-dev (>= 5.36.0~),
+               libkf5dbusaddons-dev (>= 5.36.0~),
+               libkf5declarative-dev (>= 5.36.0~),
+               libkf5doctools-dev (>= 5.36.0~),
+               libkf5i18n-dev (>= 5.36.0~),
+               libkf5iconthemes-dev (>= 5.36.0~),
+               libkf5kcmutils-dev (>= 5.36.0~),
+               libkf5kdelibs4support-dev (>= 5.36.0~),
+               libkf5kio-dev (>= 5.36.0~),
+               libkf5package-dev (>= 5.36.0~),
+               libkf5service-dev (>= 5.36.0~),
+               libkf5solid-dev (>= 5.36.0~),
+               libkf5wayland-dev (>= 4:5.36.0~) [linux-any],
+               libkf5widgetsaddons-dev (>= 5.36.0~),
+               libkf5xmlgui-dev (>= 5.36.0~),
                libpci-dev,
                libraw1394-dev [linux-any],
                pkg-config,
